# Interface TypeTypeEnum

Type of an enum type

#### Category

Special container types (debugger-only)

#### Hierarchy

- TypeTypeEnum

- Defined in codec/lib/format/types.ts:619

#####
Index

### Properties

type
typeClass

## Properties

### type

type: EnumType

- Defined in codec/lib/format/types.ts:621

### typeClass

typeClass: "type"

- Defined in codec/lib/format/types.ts:620

Generated using TypeDoc